ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "638d56f4-a86e-11ed-86f8-005056a5c4e8"
    Код: "000003722"
    UIDСценария: "14597b81-a86d-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку комплектации запасов из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку комплектации запасов из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

